### Method

# Gtk.DragSource.get_content

#### Declaration [src]

    GdkContentProvider*
    gtk_drag_source_get_content (
      GtkDragSource* source
    )

#### Description [src]

Gets the current content provider of a `GtkDragSource`.

Gets property | `Gtk.DragSource:content`

#### Return value

Returns: `GdkContentProvider*`
the `GdkContentProvider` of `source`
Ownership is not transferred to the caller
Can be `NULL`